Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-prettylog
Upstream-Contact: Dmitry Orlov <me@mosquito.su>
Source: https://github.com/mosquito/prettylog

Files: *
Copyright: 2018-2019, Dmitry Orlov <me@mosquito.su>
License: Apache-2.0

Files: debian/*
Copyright: 2020, Andrius Merkys <merkys@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the complete text of the Apache License version 2.0
 can be found in "/usr/share/common-licenses/Apache-2.0".
